<?xml version="1.0" encoding="UTF-8"?>
<component id="leyes_rcrd">
    <type>RCRD</type>
    <title>LEYES</title>
    <width>800</width>
    <height>300</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
        
        <table>sdm_leyes</table>
        <keys>c10_ley_id</keys>
        <autoincrement>NO</autoincrement>
        <select_fields>c10_ley_id,v128_ley,dt_ley,txt_ley,c2_leytipo_id,dt_publicacion,dt_vigencia,ts_in,ts_update</select_fields>
        <insert_fields>c10_ley_id,v128_ley,dt_ley,txt_ley,c2_leytipo_id,dt_publicacion,dt_vigencia,ts_in</insert_fields>
        <update_fields>c10_ley_id,v128_ley,dt_ley,txt_ley,c2_leytipo_id,dt_publicacion,dt_vigencia</update_fields>
        <needed_fields>c10_ley_id,v128_ley,dt_ley,c2_leytipo_id,dt_publicacion,dt_vigencia</needed_fields>
        <select_option id="null"></select_option>
        <associations>NO</associations>
    </clase>
    <elements>c2_leytipo_id</elements>
    <element id="c2_leytipo_id">
        <properties>
            <type>combo</type>
            <data>text</data>
            <header>TIPO</header>
            <width>10</width>
        </properties>
        <events>NO</events>
        <clase>
            
            <table>sdm_leytipos</table>
            <keys>c2_leytipo_id</keys>
            <fields>v64_leytipo</fields>
        </clase>
    </element>    
    <element id ="null"></element>
</component>
